## rust-python27-sys 0.2.1

=== debian/changelog ===
rust-python27-sys (0.2.1-1) unstable; urgency=medium

  * Package python27-sys 0.2.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 17 Dec 2018 23:12:17 +0100
