=== debian/control ===
Source: rust-python27-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 python-minimal,
 python2.7-minimal
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/python27-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/python27-sys
Homepage: https://github.com/dgrunwald/rust-cpython/tree/master/python27-sys

Package: librust-python27-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-python27-sys+default-dev (= ${binary:Version}),
 librust-python27-sys+extension-module-dev (= ${binary:Version}),
 librust-python27-sys+python-2-7-dev (= ${binary:Version}),
 librust-python27-sys-0-dev (= ${binary:Version}),
 librust-python27-sys-0+default-dev (= ${binary:Version}),
 librust-python27-sys-0+extension-module-dev (= ${binary:Version}),
 librust-python27-sys-0+python-2-7-dev (= ${binary:Version}),
 librust-python27-sys-0.2-dev (= ${binary:Version}),
 librust-python27-sys-0.2+default-dev (= ${binary:Version}),
 librust-python27-sys-0.2+extension-module-dev (= ${binary:Version}),
 librust-python27-sys-0.2+python-2-7-dev (= ${binary:Version}),
 librust-python27-sys-0.2.1-dev (= ${binary:Version}),
 librust-python27-sys-0.2.1+default-dev (= ${binary:Version}),
 librust-python27-sys-0.2.1+extension-module-dev (= ${binary:Version}),
 librust-python27-sys-0.2.1+python-2-7-dev (= ${binary:Version})
Description: FFI Declarations for Python 2.7 - Rust source code
 This package contains the source for the Rust python27-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
